このコンテンツは選択した言語では利用できません。

9.3. List Members of an Application


Description

Get a list of members that belong to the specified application.

Method and URL Structure

Expand
Method URL Structure
GET /broker/rest/application/:id/members

Request Parameters

Not applicable

cURL Command Example

$ curl -X GET https://openshift.redhat.com/broker/rest/application/521bf818656c67309c000001/members --user user@example.com:password

JSON Response

The API returns a list of all members belonging to the specified application.

{
  "api_version": 1.6,
  "data": [
    {
      "explicit_role": null,
      "from": [
        {
          "type": "domain",
          "role": "admin"
        }
      ],
      "id": "521bf803656c674541000001",
      "name": "user@example.com",
      "owner": true,
      "role": "admin",
      "type": "user"
    }
  ],
  "messages": [
    {
      "exit_code": 0,
      "field": null,
      "severity": "info",
      "text": "Found 1 member."
    }
  ],
  "status": "ok",
  "supported_api_versions": [
    1.0,
    1.1,
    1.2,
    1.3,
    1.4,
    1.5,
    1.6
  ],
  "type": "memberS",
  "version": "1.6"
}

Red Hat logoGithubredditYoutubeTwitter

詳細情報

試用、購入および販売

コミュニティー

Red Hat ドキュメントについて

Red Hat をお使いのお客様が、信頼できるコンテンツが含まれている製品やサービスを活用することで、イノベーションを行い、目標を達成できるようにします。 最新の更新を見る.

多様性を受け入れるオープンソースの強化

Red Hat では、コード、ドキュメント、Web プロパティーにおける配慮に欠ける用語の置き換えに取り組んでいます。このような変更は、段階的に実施される予定です。詳細情報: Red Hat ブログ.

会社概要

Red Hat は、企業がコアとなるデータセンターからネットワークエッジに至るまで、各種プラットフォームや環境全体で作業を簡素化できるように、強化されたソリューションを提供しています。

Theme

© 2026 Red Hat
トップに戻る